Indication Management

Manage indications for you and your team on the Notice platform.

Page properties

These properties are returned by GET /my/indications

PropertyTypeDescription
indicationsarray of objectsSee the Indication type properties below
pageintegerThe page number of the results
total_pagesintegerThe total number of pages of indications available
total_countintegerThe total number of indications available
has_morebooleanWhether there are more pages after this one

Indication Properties

Below are all the properties for an indication. Not all properties are returned in the indications list. For all the properties, you need to query a specific indication.

PropertyTypeDescription
idUUIDUUID assigned by Notice
acceptable_structuresarray of strings

An array of acceptable structures for this opportunity. Options include direct, spv_1_layer, spv_2_layer, and forward_contract. This only applies to bids (buys).

Legacy indications might still use the deprecated spv option.

carried_interest_fee_percentstring (nullable)Big decimal string representation of the carried interest fee percent, e.g. "1.0"
client_idstring (nullable)Your identifier to represent the client for this opportunity
created_attimestampThe time the indication became available on Notice
detailsstring (nullable)Open text details associated with this indication
issuerobjectAn object containing the id and name of the stock issuer (company)
last_refreshed_attimestampThe time the indication was last refreshed by the user (this excludes updates made automatically by Notice)
management_fee_percentstring (nullable)Big decimal string representation of the management fee percent, e.g. "1.0"
minimum_volumestring (nullable)Big decimal string representation of the minimum volume in USD
one_time_fee_percentstring (nullable)Big decimal string representation of the one time fee percent, e.g. "1.0"
opened_attimestampThe time when the indication opened
permalink_idstringNotice assigned permalink to view on notice.co
price_per_sharestringUSD price per share as a string with 2 to 6 decimal places
private_recipientsarray of stringsAn array of emails that a private indication has been shared with. Note this is only for indications with visibility set to private.
sidestringbid or offer
stagestringOptions include
open: currently open indications
closed_lost: archived indications
stock_classstring (nullable)Class of stock provided by owner (e.g. "Common", "Preferred", "Series A", etc)
stock_class_typestringFor offers:
common or preferred

For bids:
any or preferred_only
stock_typestringprimary or secondary
structurestring

direct, spv_1_layer, spv_2_layer, or forward_contract (structure is only available when the side is offer)

Legacy indications might still use the deprecated spv option.

third_party_idstring (nullable)The id used to represent the same indication in your own system
updated_attimestampLast time the indication was updated
visibilitystring

Options include
order_book_public: Indication details and your name are visible on notice.co
order_book_anonymous: Indication details are visible but name is hidden on notice.co
private: Indication details and your name are visible to individuals the indication has been shared with

This is only relevant for brokers.

volumestringBig decimal string representation of the volume in USD

Indication management permissions are required to create indications in Notice . Please reach out to [email protected] if you have questions about your permissions.